From: "Bruce Greenblatt" <[email-masked]>
Date: Wed, 21 Nov 2001 10:01:06 -0800

Paul Leach wrote...

> I vote for starting another WG on ACM, or letting individuals do it.
And
> note that WGs can technically review things even if individuals
propose
> them.
> Paul

I'm arguably a little late into the thread.  I mostly agree with Paul,
except that I would like to see it done as a BOF.  If the work can't be
completed in the next two meetings, then there isn't much point. If the
current model is pretty much on target, then it should only take a
little more work.  If the current model is way off target, then it will
never get finished.  So, I would prefer that LDAP ACM not be added to
LDUP, and instead it should be considered by a separate WG or BOF
session.

Bruce